<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body class="dark">

<div class="container">
    <header class="header">
        <div class="top-logo">
            <a href="#">Ra<span>mda.js</span>
            </a>
            <button id="btn">Change theme</button>
        </div>
        <div class="navbar">
            <ul class="navbar-list">
                <li><a class="navbar-link" href="#">Functional Programming</a></li>
                <li><a class="navbar-link" href="#">Ramda</a></li>
                <li><a class="navbar-link" href="#">Fantasy Land Spec</a></li>
                <li><a class="navbar-link" href="#">Node.js for all</a></li>
            </ul>
        </div>
    </header>
</div>
<div class="container">
    <section class="block2">
        <div class="left-menu">
            <ul>
                <li><a href="#">Ramda</a></li>
                <li><a href="#">Why Ramda?</a></li>
                <li><a href="#">What's different?</a></li>
                <li><a href="#">Introductions</a></li>
                <li><a href="#">Philosophy</a></li>
            </ul>
        </div>
        <div class="right-menu">
            <img class="logo-img" src="img/top-img.png" alt="Logotype">
        </div>
        <div class="content">
            <p>Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
                написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.</p>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt
                mollit anim id est laborum.
            </p>
        </div>
    </section>
</div>
<div class="container">
    <footer class="footer">
        <ul class="footer-list">
            <li><a href="#">Ramda</a></li>
            <li><a href="#">Why Ramda?</a></li>
            <li><a href="#">What's Different?</a></li>
            <li><a href="#">Introductions</a></li>
            <li><a href="#">Philosophy</a></li>
        </ul>
        <div class="copyright"> Copyright &copy; 2018
        </div>
    </footer>
</div>
<script src="main.js"></script>
</body>
</html>